Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.2
Created-By: 1.5.0_01-b08 (Sun Microsystems Inc.)
MIDlet-1: JBenchmark3D,/JBenchmark3D/3dlogo32.png,JBenchmark3D.JBenchm
 ark3D
MIDlet-Info-URL: http://wap.jbenchmark.com
MicroEdition-Configuration: CLDC-1.1
MIDlet-Vendor: Kishonti Informatics
MicroEdition-Profile: MIDP-2.0
MIDlet-Icon: /JBenchmark3D/3dlogo32.png
MIDlet-Description: 3D Benchmark for Mobile Java Devices
MIDlet-Version: 3.0.2
MIDlet-Name: JBenchmark3D

